﻿/**RESET**/
body,
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre,
ul,
ol,
menu,
map,
kbd,
samp,
var,
object,
tt {
  margin: 0;
}

ul,
ol,
th,
td,
button,
fieldset,
legend,
input {
  padding: 0;
}

img {
  border: 0;
}

/* set image max width to 100% */
/* img{ max-width: 100%; height: auto; width: auto\9; ie8 -ms-interpolation-mode: bicubic;} */
object {
  max-width: 100%;
}

/* set html5 elements to block */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/**GENERAL STYLING**/
body {
  font: 12px/20px '微软雅黑', Helvetica, Arial, sans-serif;
  color: #333;
  background: #e5e5e5;
}

a {
  text-decoration: none;
  outline: none;
  transition: all ease-out 0.3s;
  color: #007ccc;
}

a:hover {
  text-decoration: none;
}

/* list */
ul,
ol {
  list-style: none;
}

/* headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 130%;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1.4em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1.1em;
}

h6 {
  font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
  -webkit-appearance: none;
  outline: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  display: none;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
  /*IE/7/6*/
}


.homeapplication.clearfix ul li img {
  height: 210px;
}

.pagenum {
  clear: both;
  padding: 20px 0;
}

.pagenum a {
  display: inline-block;
  padding: 2px 10px;
  background: #fff;
  border: 1px solid #eee;
  border-radius: 5px;
  margin: 0 10px 0 0;
}

.pagenum a:hover,
.pagenum a.cur {
  background: #06c;
  text-decoration: none;
  border: 1px solid #06c;
  color: #fff;
}

.pagenum span {
  display: inline-block;
  padding: 2px 10px;
  background: #06c;
  border: 1px solid #06c;
  border-radius: 5px;
  margin: 0 10px 0 0;
  color: #fff;
}

.mainwidth {
  margin: 0 auto;
  width: 990px;
  background: #fff;
  padding: 0 10px;
}

.topbar {
  height: 40px;
  background: #f3f3f3;
  margin: 0 auto;
  width: 960px;
  padding: 0 20px;
}

.toplink {
  float: left;
}

.toplink a {
  display: inline-block;
  line-height: 30px;
  border-radius: 0 0 5px 5px;
  padding: 0 10px;
  margin-right: 10px;
  color: #fff;
}

.toplink a:first-child {
  background: #033f71;
}

.toplink a:last-child {
  background: #275e49;
}

.toplink a:hover {
  background: #06c;
}

.search {
  float: right;
  padding: 14px 0;
}

.search input {
  border: none;
  float: left;
}

.search input.text {
  border: 2px solid #007ccc;
  width: 150px;
  height: 28px;
  font-size: 12px;
  line-height: 28px;
  background: #fff;
  border-right: none;
  padding: 0 10px;
  color: #ccc;
}

.search input.btn {
  background: #007ccc;
  width: 50px;
  height: 32px;
  color: #fff;
}

.tel {
  position: absolute;
  right: 0;
  top: 60px;
}

.tel strong {
  font-size: 24px;
  color: #555;
}

.head {
  position: relative;
  height: 106px;
}

.logo {
  float: left;
}

.nav {
  border-bottom: 1px solid #007ccc;
  margin-bottom: 10px;
}

.nav ul {
  position: relative;
  border-bottom: 1px solid #fff;
  background: #f5f5f5;
}

.nav ul li {
  float: left;
  border-right: 1px solid #e7e7e7;
}

.nav ul li:hover {
  background: #e6e6e6;
}

.nav ul li:hover a {}

.nav ul li a {
  display: inline-block;
  font-family: '黑体', '微软雅黑', arial, verdana, sans-serif;
  font-size: 16px;
  line-height: 43px;
  color: #555;
  padding: 0 27px 0;
  background: url(../pic/arrowdown.png) no-repeat center 90px;
}

.nav ul li a:hover {
  background: #e6e6e6 url(../pic/arrowdown.png) no-repeat center 55px;
}

.nav ul li div {
  position: absolute;
  display: none;
  top: 43px;
  left: 0;
  width: 100%;
  z-index: 11;
  background: #e6e6e6;
  padding: 10px 0 0;
  border-bottom: none;
}

.subnavproduct dl {
  float: left;
  margin: 20px 0 20px 30px;
}

.subnavproduct dl dt {
  margin-bottom: 5px;
}

.subnavproduct dl dt a {
  display: inline;
  font-family: '微软雅黑';
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  padding: 0;
}

.subnavproduct dl dd {}

.subnavproduct dl dd p {
  background: url(../pic/arrowright.png) no-repeat left center;
  padding-left: 12px;
}

.subnavproduct dl dd p a {
  display: inline;
  font-family: '微软雅黑';
  font-size: 12px;
  line-height: 20px;
  padding: 0;
}

.homebanner {
  float: left;
  width: 778px;
  height: 301px;
}

.homecontact {
  float: right;
  width: 205px;
}

.homecontact dl {}

.homecontact dl dt {
  background: #939599;
  line-height: 31px;
  text-align: center;
  color: #fff;
}

.homecontact dl dd {}

.homecontact dl dd p {}

.homecontact dl dd:last-child {
  padding: 0;
}

.homecontact dl dd p {
  padding-left: 20px;
}

.homecontact dl dd p.address {
  background: url(../pic/icon1.jpg) no-repeat 2px 2px;
}

.homecontact dl dd p.telphone {
  background: url(../pic/icon2.jpg) no-repeat left 4px;
}

.homecontact dl dd p.telphone2 {
  padding-left: 45px;
}

.homecontact dl dd p.fax {
  background: url(../pic/icon3.jpg) no-repeat 5px 1px;
}

.homecontact dl dd p.email {
  background: url(../pic/icon4.jpg) no-repeat 2px 6px;
}

.homecat {
  margin: 20px -11px 0;
}

.homecat dl {
  float: left;
  width: 314px;
  margin: 0 11px 20px;
  background: url(../pic/titleline.jpg) repeat-x left top;
}

.homecat dl dt {
  font-size: 18px;
  color: #007ccc;
  padding: 18px 0;
}

.homecat dl dd {
  min-height: 80px;
}

.homecat dl dd:last-child {
  padding-top: 15px;
  height: auto;
}

.homecat dl dd img {
  width: 314px;
  height: 180px;
  border: 1px solid #cccccc;
}

.homecat dl dd p a {
  background: url(../pic/arrowright.png) no-repeat left center;
  padding-left: 12px;
}

.homeapplication {
  background: #f3f3f3;
}

.homeapplication h3 {
  padding: 14px;
}

.homeapplication ul {
  padding: 0 4px;
}

.homeapplication ul li {
  float: left;
  width: 307px;
  padding: 0 10px;
  margin-bottom: 20px;
}

.homeapplication ul li a {
  font-size: 14px;
  display: block;
}

.homeapplication ul li p {
  margin-top: 10px;
}

.footbox {
  padding: 20px;
  background: url(../pic/bgfootnav.jpg) no-repeat right 50px;
  border-top: 1px solid #f2f2f2;
}

.footbox ul a {
  color: #06c;
  background: url(../pic/arrowright.png) no-repeat left center;
  padding-left: 12px;
}

.footbox ul li {
  line-height: 30px;
}

.footnava {
  float: left;
  width: 150px;
}

.footnava h3,
.footnavb h3,
.footnavc h3,
.footnavd h3 {
  font-size: 14px;
  margin-bottom: 5px;
}

.footnava ul {}

.footnava ul li {}

.footnavb {
  float: left;
  width: 200px;
}

.footnavb ul {}

.footnavb ul li {}

.footnavc {
  float: left;
  width: 230px;
}

.footnavc ul {}

.footnavc ul li {}

.footnavd {
  float: left;
  width: 230px;
}

.footnavd ul {}

.footnavd ul li {}

.copy {
  border-top: 1px solid #f2f2f2;
  padding: 20px 0;
}

/*Slideshow*/
#slideshow {
  position: relative;
  height: 301px;
  padding: 0;
  margin: 0;
}

#slideshow ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* FlexSlider Necessary Styles
	*********************************/
.flexslider {
  width: 100%;
  margin: 0;
  padding: 0;
}

.flexslider .slides>li {
  display: none;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  width: 778px;
  display: block;
  height: 301px;
}

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
	 * include js that eliminates this class on page load */
.no-js .slides>li:first-child {
  display: block;
}

/* FlexSlider Default Theme
	*********************************/
.flexslider {
  background: #fff;
  position: relative;
  zoom: 1;
}

.flexslider .slides {
  zoom: 1;
  padding: 0;
  margin: 0;
}

.flexslider .slides>li {
  position: relative;
}

.flexslider .slides>li dl {
  position: absolute;
  z-index: 2;
  right: 60px;
  bottom: 70px;
  width: 330px;
  height: 130px;
  padding: 20px;
}

.flexslider .slides>li dl dt {
  font-size: 20px;
  margin-bottom: 10px;
  color: #033f71;
}

.flexslider .slides>li dl dd {
  font-size: 11px;
  line-height: 14px;
  margin-bottom: 15px;
}

.flexslider .slides>li dl dd a {
  display: inline;
  background: #06c;
  border-radius: 5px;
  padding: 5px 10px;
  margin-top: 10px;
  color: #fff;
}

.flexslider .slides>li div {
  position: absolute;
  z-index: 1;
  right: 60px;
  bottom: 70px;
  background: #fff;
  width: 370px;
  height: 165px;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  border-top: 5px solid #ffcc00;
}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
  zoom: 1;
  position: relative;
}

/* Direction Nav */
.flex-direction-nav li a {
  width: 40px;
  height: 60px;
  margin: 0;
  display: block;
  position: absolute;
  top: 40%;
  cursor: pointer;
  text-indent: -9999px;
  filter: alpha(opacity=80);
  opacity: 0.8;
}

.flex-direction-nav li .next {
  right: 0;
  background: #000 url(../pic/slider-arrowright.png) no-repeat right center;
  background-size: 80%;
}

.flex-direction-nav li .prev {
  left: 0;
  background: #000 url(../pic/slider-arrowleft.png) no-repeat 0 center;
  background-size: 80%;
}

.flex-direction-nav li .disabled {
  opacity: .3;
  filter: alpha(opacity=30);
  cursor: default;
}

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 3%;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 0 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-nav li:first-child {
  margin: 0;
}

.flex-control-nav li a {
  width: 40px;
  height: 10px;
  display: block;
  background: #000;
  cursor: pointer;
  text-indent: -9999px;
  filter: alpha(opacity=80);
  opacity: 0.8;
}

.flex-control-nav li a:hover {
  background: #c00;
}

.flex-control-nav li a.active {
  background: #c00;
  cursor: default;
}

/*首页公司新闻*/
.homenews {
  margin: 20px 0;
}

.homenews dl {
  overflow: hidden;
  line-height: 28px;
  border: 1px solid #06c;
}

.homenews dl dt {
  float: left;
  width: 150px;
  font-size: 12px;
  font-weight: bold;
  text-indent: 15px;
  color: #fff;
  background: url(../pic/newstitle.jpg) no-repeat left center;
}

.homenews dl dd {
  float: left;
  line-height: 28px;
}

.homenews dl dd a {
  color: #06c;
}

.homenewspic {
  float: left;
  width: 170px;
  margin-right: 20px;
}

.homenewspic ul {}

.homenewspic ul li {
  margin-bottom: 10px;
}

.homenewslist {
  float: left;
  width: 220px;
}

.homenewslist h3 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 10px;
}

.homenewslist ul {}

.homenewslist ul li {
  margin-bottom: 15px;
  line-height: 16px;
}

.homenewslist ul li a {
  word-wrap: break-word;
  color: #06c;
}

.homenewslist ul li p {
  font-weight: bold;
}

.homeaboutbox {
  float: right;
  width: 530px;
}

.homeaboutbox p {
  font-size: 15px;
  margin-bottom: 20px;
}

.homeaboutbox ul {}

.homeaboutbox ul li {
  float: left;
  width: 265px;
  margin-bottom: 20px;
}

.homeaboutbox ul li a {}

.homeaboutbox ul li a img {
  float: left;
  margin-right: 10px;
}

.homeaboutbox ul li a h3 {
  font-size: 12px;
  color: #06c;
}



/*内页布局*/
.position {
  line-height: 30px;
  margin-bottom: 10px;
}

.page {}

.side {
  float: left;
  width: 192px;
  margin-right: 20px;
  margin-bottom: 80px;
}

.mn {
  float: right;
  width: 778px;
  margin-bottom: 80px;
}

.sidenav {
  margin-bottom: 5px;
}

.sidenav h3 {
  font-size: 12px;
  line-height: 30px;
  background: url(../pic/sidenavtop.png) no-repeat left center;
  padding-left: 15px;
  border-bottom: 1px solid #ccc;
}

.sidenav ul {
  background: url(../pic/sidenavbg.png) repeat-y left bottom;
  padding: 15px;
}

.sidenav ul li {}

.sidenav ul li a {
  display: block;
  color: #333;
  background: url(../pic/arrowright.png) no-repeat 5px 6px;
  padding: 0 5px 0 15px;
}

.sidenav ul li a:hover {
  background: #007ccc url(../pic/arrowright.png) no-repeat 5px 6px;
  color: #fff;
}

.sidenav ul li a.cur {
  background: #007ccc;
  color: #fff;
}

.sidenav ul li ul {
  background: none;
  padding: 10px 0;
}

.sidenav ul li ul li {}

.sidenav ul li ul li a {
  background: none;
}

.sidenav ul li ul li a:hover {
  background: #eee;
  color: #333;
}

.sidequick {}

.sidequick ul {}

.sidequick ul li {
  margin-bottom: 5px;
}

.sidequick ul li a {
  display: block;
  line-height: 30px;
  background: url(../pic/sidenavli.jpg) no-repeat left top;
  text-indent: 15px;
  color: #333;
}

.pagebanner,
.productsummary {
  margin-bottom: 20px;
}

.productsummary dt {
  font-size: 12px;
  font-weight: bold;
}

.productsummary dd {
  line-height: 14px;
}

.aboutcat,
.productcat {
  margin: 0 -10px;
}

.aboutcat dl,
.productcat dl {
  float: left;
  margin: 0 10px 10px;
  width: 359px;
  background: url(../pic/aboutcat.jpg) no-repeat center top;
  padding: 10px;
}

.aboutcat dl dt,
.productcat dl dt {
  margin-bottom: 5px;
}

.aboutcat dl dd,
.productcat dl dd {}

.aboutcat dl dd img,
.productcat dl dd img {
  width: 359px;
  height: 100px;
  margin-bottom: 5px;
}

.aboutcat dl dd:last-child,
.productcat dl dd:last-child {
  min-height: 60px;
}

.contactinfo {
  line-height: 14px;
}

.contactinfo h3 {
  font-size: 11px;
  color: #06c;
  margin-bottom: 5px;
}

.contactinfo p {}

.contactinfo ul {
  padding: 10px 0;
}

.contactinfo ul li {
  background: url(../pic/dot.jpg) no-repeat 8px 6px;
  padding-left: 20px;
  margin-bottom: 5px;
}

.productclass {}

.productclass ul {
  margin: 20px -5px 0;
}

.productclass ul li {
  float: left;
  width: 364px;
  margin-bottom: 10px;
  background: url(../pic/productcat.jpg) no-repeat center top;
  padding: 10px;
  margin: 0 5px;
}

.productclass ul li a {
  display: block;
  width: 354px;
  padding: 5px;
}

.productclass ul li a:after {
  clear: both;
  display: block;
  visibility: hidden;
  content: '';
  height: 0;
}

.productclass ul li img {
  float: left;
  width: 152px;
  height: 100px;
  margin-bottom: 5px;
  margin-right: 10px;
}

.productclass ul li p {}

.productclass ul li a:hover {}

.productslist {
  margin-bottom: 20px;
}

.productslist ul {
  margin: 20px -5px 0;
}

.productslist ul li {
  float: left;
  width: 240px;
  padding: 0 5px;
  margin-bottom: 10px;
}

.productslist ul li a {
  display: block;
  width: 230px;
  padding: 5px;
  background: #f3f3f3;
  border: 1px solid #ccc;
}

.productslist ul li img {
  width: 230px;
  margin-bottom: 5px;
}

.productslist ul li p {}

.productslist ul li a:hover {
  background: #930401;
  color: #fff;
  border: 1px solid #930401;
}

.newslist {
  margin-bottom: 20px;
}

.newslist ul {
  padding: 0 0 20px;
}

.newslist ul li {
  overflow: hidden;
  line-height: 30px;
  border-bottom: 1px dashed #ccc;
}

.newslist ul li span {
  float: right;
}

.newslist ul li:last-child {}

.newslist ul li a {
  background: url(../pic/arrowright.png) no-repeat left center;
  padding-left: 10px;
}

/*内页详情页标题*/
.newsinfo {
  padding: 20px 0;
  margin-bottom: 20px;
}

.infotitle {
  font-size: 18px;
  margin-bottom: 5px;
}

.infodetail {
  color: #ccc;
}

.infocontent {
  line-height: 150%;
  padding: 20px 0;
}

/*产品详情页*/
.productsinfo {
  padding: 0 0 20px;
  background: url(../pic/productsummary.jpg) no-repeat center top;
}

.productssummary {
  overflow: hidden;
  margin-bottom: 20px;
  padding: 10px;
}

.productsgallery {
  float: left;
  margin-right: 20px;
}

.productsgallery img {
  width: 150px;
  height: 150px;
}

.productsproperty {}

.productinfocontent {
  background: url(../pic/productsummary.jpg) no-repeat center top;
  padding: 10px;
}

.productinfocontent dt {
  line-height: 30px;
  border-bottom: 1px solid #ccc;
}

.productinfocontent dt span {}

.productinfocontent dd {
  padding: 15px 0;
}

.message {
  padding: 30px 0;
}

.message dl {
  overflow: hidden;
  padding: 0 0 10px;
}

.message dl dt {
  float: left;
  width: 100px;
  text-align: right;
  line-height: 30px;
  padding-right: 10px;
}

.message dl dd {
  float: left;
}

.message input,
.message textarea {
  border: 1px solid #eee;
  padding: 0 5px;
}

.message input.text {
  height: 28px;
  line-height: 28px;
  width: 200px;
}

.message input.btn {
  background: #930401;
  color: #fff;
  padding: 5px 20px;
}

.message textarea.textarea {
  padding: 5px;
  width: 300px;
  height: 100px;
}

.productlist {}

.productlist ul {
  margin: 0 -10px;
}

.productlist ul li {
  float: left;
  width: 187px;
  margin: 0 5px 20px;
  background: url(../pic/productinfo.png) no-repeat left top;
}

.productlist ul li a {
  padding: 10px;
  display: block;
}

.productlist ul li a img {
  width: 177px;
  height: 120px;
}

.productlist ul li a h4 {
  font-size: 12px;
  line-height: 30px;
}

.result_list {}

.result_list dl {}

.result_list dl dt {
  font-size: 14px;
  margin-top: 20px;
}

.result_list dl dd {}